mscorlib 2.0.0.0 System.Text.Encoding To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Int32 `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Int32 `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0 System.CLSCompliant(false)
- Method
  System.Int32 `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Int32 `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0 System.CLSCompliant(false)
- Method
  System.Int32 `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Int32 `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Int32 `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0 System.CLSCompliant(false)
- Method
  System.Int32 `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Int32 `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0 System.CLSCompliant(false)
- Method
  System.Int32 `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Text.Decoder To be added. To be added. To be added. 2.0.0.0
- Method
  System.Text.Encoder To be added. To be added. To be added. 2.0.0.0
- Method
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Method
  System.Int32 `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Int32 `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Byte[] To be added. To be added. To be added. 2.0.0.0
- Method
  System.String `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0